body .header-nav__underline::after {
  background-color: rgb(var(--color-entry-line));
}

body .header__container[layout="left_logo_left_menu"] #HeaderBtnBox .header__btn{
  color: rgb(var(--header-color-text));
}

body .wishlist-box-version-3 {
  display: none;
}


/* Original Wishlist button */
/* NOTE: We are using our own custom wishlist button */
body .header-action-bar #HeaderBtnBox {
  display: none !important;
}

@media (min-width: 960px) {
  body[data-page-type] .header__container[layout="left_logo_left_menu"] .header__container-top-wrap {
    grid-template-columns: 1fr minmax(0, auto) 1fr;
  }

  .header__container[layout="left_logo_left_menu"] .header__logo {
    justify-content: flex-start;
  }

  .header__container[layout="left_logo_left_menu"] .header-action-bar.right {
    justify-content: flex-end;
  }

  .header__container[layout="left_logo_left_menu"] .header-nav {
    margin: 0;
  }

  .header-nav-dropdown-menu-scope .header-nav__underline .header-nav__ellipsis {
    font-size: 16px;
  }
}
